Skip to main content
GET
Retrieve separated speaker audio

Headers

x-api-key
string | null

Your API key for programmatic access. Send it in the x-api-key header; you can create and manage keys from the Developers page.

Path Parameters

voice_id
string
required

Voice ID to be used, you can use GET /v1/voices to list all the available voices.

Example:

"21m00Tcm4TlvDq8ikWAM"

sample_id
string
required

Sample ID to be used

Example:

"VW7YKqPnjY4h39yTbx2L"

speaker_id
string
required

Speaker ID to be used, you can use GET /v1/voices/{voice_id}/samples/{sample_id}/speakers to list all the available speakers for a sample.

Example:

"VW7YKqPnjY4h39yTbx2L"

Response

Successful Response

audio_base_64
string
required

The base64 encoded audio.

media_type
string
required

The media type of the audio.

duration_secs
number
required

The duration of the audio in seconds.